<?xml version="1.0" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

<xsl:template match="/">

<HTML>
	<TITLE>Catalog</TITLE>
	<BODY>
		<xsl:apply-templates select="//Book"/>
	</BODY>
</HTML>
</xsl:template>

<xsl:template match="Book">
	<xsl:call-template name="PrintInStrong">
		<xsl:with-param name="var" select="name()"/>
	</xsl:call-template>

	<xsl:apply-templates select="Title"/> <p/>
</xsl:template>

<xsl:template match="Title">
	<I> <xsl:value-of select="."/> </I>
</xsl:template>

<xsl:template name="PrintInStrong">
	<xsl:param name="var"/>
	<STRONG><xsl:value-of select="$var"/>
		<xsl:text> </xsl:text>
		<xsl:number count="Book"/>
		<xsl:text>:</xsl:text>
	</STRONG> 
</xsl:template>

</xsl:stylesheet>